# Default error page
error.defaultPageUri=/cartoun-charte/error/errorPage.jsp

# Adapt page header resources
osivia.adaptResource=true

# Schémas additionnels de navigation (separés par une virgule)
nuxeo.navigationSchemas=wcm_navigation


# Temps maximal d'exécution d'un portlet (en secondes)
portlets.maxExecutionDelay=3600


# Timeout des caches Nuxeo (en secondes)
nuxeo.cacheTimeout=60


# Rendu des portlets en "div"
portlets.rendering=div


# Forcer la locale
osivia.accepted-language=fr


#LDAP
ldap.timeout=10000


#generic template
template.generic.name=/default/templates/publish
template.generic.region=col-1

#url du serveur de tuiles pour la cartographie
cartoun.map.layer.server.url=https://tuile.orion.education.fr/{z}/{x}/{y}.png

#Configuration du context de la portlet dans le cas de Cartoun Nationnal :
context.cartounN=true
cartounN.profils.admin.list=cn=SuperAdministrators,ou=profils,ou=groupes,ou=cartoun,ou=education,o=gouv,c=fr|cn=Administrators,ou=profils,ou=groupes,ou=cartoun,ou=education,o=gouv,c=fr

#titre de la portlet creationcompte
toutatice.cartoun.creationcompte.title=Mon Profil

#règles d'accès à la page discipline
toutatice.cartoun.toolbar.rule.discipline=^.+_IPR$|^.+_.+_EnsPublic$|^.+_.+_EnsPrive$
#règles d'accès à la page gestion groupes
toutatice.cartoun.toolbar.rule.groupes=^.+_.+_IPR$|^.+_Administrateur$|^Administrators$|^0\\d{2}_(\\d{3}|02A|02B)_Responsable$
#règles d'accès à la page statistiques
toutatice.cartoun.toolbar.rule.statistiques=^.+_Statistiques$|^Administrators$

#suffix des groupes IAN sur lesquels requêtes les activité gérés
toutatice.cartoun.activite.gere.ianGroupSuffix=_IAN

# Compte twitter du site pour lien lors du partage
acrennes.sites.cartoun.twitter.site=
# App_id de l'application facebook pour le partage
acrennes.sites.cartoun.facebook.app.id=

#
sso.undeclared-user=1
